
eTB Manager Cambodia - Support #184

Admin - Medicine

10/09/2012 05:21 PM - Anonymous

Status: Closed Start date: 10/09/2012

Priority: Normal Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 2.1 Spent time: 0.00 hour

Description

Administration module:  Medicine;

please change the medicine category to ROUTE ( drop down ( oral or injection)

- Requested by Dr. Samuel on 10/09/2012

History

#1 - 12/07/2012 02:21 AM - Ricardo Memoria

- Assignee set to Luis Gustavo do Valle Bastos

- Target version set to Version 2.1

This issue will affect the generic version. It's important to check the relevance of this request for the canbodian version.

It'd be good if gustavo could evaluate that.

#2 - 12/17/2012 09:10 PM - Luis Gustavo do Valle Bastos

If it was a request coming from the field, this label should be changed only for the Cambodia workspace.

No change on the generic version and on the other countries, since the term "Category" is alligned with WHO recommendations.

#3 - 12/18/2012 06:05 PM - Anonymous

- Status changed from New to Resolved

- % Done changed from 0 to 100

#4 - 05/20/2013 06:47 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate to specific request.
